"2815.title" = "Назначить оригиналом";

"2816.title" = "Показать в Файндере";

"2817.title" = "Открыть в редакторе";

"2818.title" = "Быстрый просмотр";

"4961.title" = "Отметить дубликаты";

"4943.title" = "Убрать отмеченное";
